IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='PG_IMPORTACAO_MCC') 
BEGIN
CREATE TABLE [PG_IMPORTACAO_MCC] (
	[CD_EMP] int NOT NULL,
	[ATIVAR_IMPORTACAO_AUTOMATICA] int NOT NULL,
	[PERIODO_FTP_ARQUIVOS] int NULL,
	[ATIVAR_NOTIFICACAO] int NULL,
	[EMAILS_NOTIFICACAO] varchar(510) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[DT_HR_ULT_FTP] datetime NULL,
	[FLAG_PROC_MANUAL] int NULL
)
END
GO

